Subject: Yet another plea for pine-info in DIGEST format

From: Simon McClenahan <[email-masked]>
Date: Wed, 1 Jun 1994 10:50:44 +1000 (EST)

Hi again,
	In the time space of approx. 10 hours, I have received exactly 39 
email messages from this list (most of them asking "how do I do this? 
Where's the FAQ?"). I (and Australia?) haven't got comp.mail.pine yet, so 
I don't know if this message is being sent to the newsgroup. Please 
ignore if you are reading this through news.

	I would think that approx. 100 messages within a 24-hour period 
is enough justification to implement some sort of digest-readable format 
for those of us whose primary use of pine is to read email about anything 
else NOT to do with pine!

	My inbox is in your hands. Pine roolz, elm sux. I just wish I 
could look at my inbox index and say "wow, there's some important email 
over there, I better read that first. Thank goodness I subscribe to all 
high-volume email lists in digest format!"

... yes, I know about procmail.

cheers,

[email-masked]      \CSIRO Supercomputing Support Group
CSIRO Division of Information Technology\              tel: +61 3 282 2623
723 Swanston St, Carlton 3053 AUSTRALIA  \             fax: +61 3 282 2600
                 CIA SECRET: Proof of P=NP found in UFO!